Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# loglevel.h File Reference

This header defines the LogLevel type. More...

`#include <log4cplus/config.h>`
`#include <log4cplus/streams.h>`
`#include <log4cplus/tstring.h>`
`#include <vector>`

Include dependency graph for loglevel.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | log4cplus

## Detailed Description

This header defines the LogLevel type.

Definition in file loglevel.h.